Installation

Die Installation ist an sich einfach, es müssen nur unter Ubuntu/LinuxMint folgende Pakete installiert sein:

  • ruby
  • ruby-dev
  • rubygems-integration
  • make
  • gcc
  • nodejs
  • nodejs-dev

Es gibt zwar ein jekyll-Paket, das ist aber veraltet.

Dann mit rubygems installieren:

$> sudo gem install jekyll